{
	"101001412_0": "\"Haah... Haah... Haah...\"",
	"101001412_1": "(What am I doing? I run, hide, and just go around beating the Noise coming after me.)",
	"101001412_2": "(That guy on the other hand...)",
	"101001412_3": "\"What I want to do is save you.\"",
	"101001412_4": "(What do I want to do?)",
	"101001412_5": "\"I said I'd do this job, now I've got see it through. It's my duty as an adult.\"",
	"101001412_6": "(To see through what I started... Yeah. It's not like me to run away.)",
	"101001412_7": "\"Whatever. I'll do it. I won't have some old man lecture me!\"",
	"101001412_8": "\"What are they doing?\"",
	"101001412_9": "\"I'm sorry, Tsubasa-san!\"",
	"101001412_10": "\"Hah... Haah<speed=0.5>...</speed> I'm sure you've guessed, but Hibiki overslept again...\"",
	"101001412_11": "\"There isn't much time. Let's go.\"",
	"101001412_12": "\"She's acting like she'd really looked forward to this.\"",
	"101001412_13": "\"I just want to make up for the time someone lost!\"",
	"101001412_14": "\"Hehe... Tsubasa sure can hear everything.\"",
	"101001412_15": "\"Come on, both of you! Hurry up!\"",
	"101001412_16": "\"Tsubasa-san, I'll get that plushie you want! Gaaaah!\"",
	"101001412_17": "\"Why are you screaming like that?!\"",
	"101001412_18": "\"Blegh! This crane game is broken! I must be cursed!\"",
	"101001412_19": "\"If it's already broken, no one will mind if I break it more, right? I'll use my Symphogear—\"",
	"101001412_20": "\"Hey! Don't resort to violence!\"",
	"101001412_21": "\"If I channel all of my rage into it, I'm sure I can use my Armed Gear!\"",
	"101001412_22": "\"Stop screaming! If you want to scream that loudly, I know just where to take you.\"",
	"101001412_23": "\"Oh boy, aren't we the coolest? Getting to go to a karaoke with a pop idol!\"",
	"101001412_24": "\"Huh? You're singing enka? That's so oldschool!\"",
	"101001412_25": "\"I always wanted to try a song like this.\"",
	"101001412_26": "\"My grandma would love this...\"",
	"101001412_27": "\"Wow, isn't she cool though?\"",
	"101001412_28": "\"That was pretty amazing...\"",
	"101001412_29": "\"Tsubasa-san! Come over here!\"",
	"101001412_30": "\"Haah... Haah<speed=0.5>...</speed> How do you two have so much energy?\"",
	"101001412_31": "\"Tsubasa-san, you're just not fit enough.\"",
	"101001412_32": "\"There were so many things today that I'm not used to.\"",
	"101001412_33": "\"Being a guardian, I've spent my whole life on the battlefield.\"",
	"101001412_34": "\"It feels like I saw a whole new world today.\"",
	"101001412_35": "\"That's not true. Here, come this way!\"",
	"101001412_36": "\"H-Hey, Tachibana, stop yanking my arm... Where are you taking me?\"",
	"101001412_37": "\"That's the park we met up at. Where we played and where we didn't are all part of your world!\"",
	"101001412_38": "\"Tsubasa-san, because you fought yesterday, we're alive to live another day.\"",
	"101001412_39": "\"So don't say you don't know this world.\"",
	"101001412_40": "(I remember now. Back then, Kanade said...)",
	"101001412_41": "\"The flip side of our fight, or what's beyond it, could be something totally different.\"",
	"101001412_42": "\"That's how I've always thought, and that's how it's always seemed.\"",
	"101001412_43": "\"I see<speed=0.5>...</speed> So this is the world Kanade saw.\"",
	"101001412_44": "\"This was a good day. Would you two accept this as a token of my appreciation?\"",
	"101001412_45": "\"Wait a second. Is this... It's a ticket to your comeback concert?!\"",
	"101001412_46": "\"Yeah. The Artist Fest will be held in 10 days. They happened to add me into the lineup.\"",
	"101001412_47": "\"That place isn't exactly somewhere with great memories for you, but...\"",
	"101001412_48": "\"Thank you, Tsubasa-san!\"",
	"101001412_49": "\"Hibiki...\"",
	"101001412_50": "\"Even if it's painful, I'll overcome my past! Right, Tsubasa-san?\"",
	"101001412_51": "\"That's what I'm striving to do.\""
}